Bug 204009 - Bugzilla adds linefeeds to description/comment field
Bugzilla adds linefeeds to description/comment field
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-24 19:05 EDT by Bob Lord
Modified: 2013-06-23 22:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-30 23:16:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bob Lord 2006-08-24 19:05:41 EDT
Description of problem:
Today, when I type a paragraph of text in the "Description" field of a bug form
and submit it, Bugzilla will add a linefeed at the end of each line rather than
leaving the paragraph alone. 

This behavior has two main downsides:
1. When I use larger fonts, the line-feeds wrap in inappropriate places.  A
string of text will roll over to the next line for a few characters, and then
the inserted line-feed will cause the text to continue on the next line. For
example:

one two three four five six seven eight nine ten 
eleven
twelve thirteen fourteen fifeteen

2. When I make my window very wide, the comments do no stretch, though
everything else does.

Steps to Reproduce:
1. Make the font larger on any bug report where people have inserted paragraphs
of text. 
  
Actual results:
Odd wrapping.

Expected results:
Normal wrapping.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.